/* Machine generated. Do not hand edit. */
"ADOBE_LANGUAGE_ISO" = "da_DK";
"AMT_SelectInstallLocation Title" = "Vælg at installere mappe";
"AMT_SelectInstallLocation Button Label" = "Vælg";
"AMT_SelectInstallLocation Instructions" = "Vælg den mappe, hvor du vil installere dine programmer.";
"Main Window Title" = "%@ Opsætning";
"CancelConfirmationTitle" = "Annuller bekræftelse";
"YesButtonLabel" = "Ja";
"NoButtonLabel" = "Nej";
"CancelConfirmationMessage" = "Er du sikker på, at du vil annullere?";
"ConfirmationTitle" = "Er du sikker på, at du vil afslutte installationsprogrammet?";
"ConfirmationResume" = "Fortsæt";
"QuitConfirmationMessage" = "Du kan starte installationsprogrammet igen ved at køre Setup.app. Installationen vil så begynde helt forfra.
			
Klik på Fortsæt for at fortsætte.";
"CancelButtonLabel" = "Annuller";
"UnsupportedOSAlertTitle" = "Systemkravsfejl";
"UnsupportedOSAlertBody" = "Denne software kan ikke installeres, da den kræver Mac OS X v 10.4.6. eller nyere. Opgrader eller juster dit system, så det overholder disse minimumkrav, og genstart derefter installationsprogrammet.";
"UnsupportedOSAlertButtonLabel" = "Afslut";
"UnsupportedFileSystemAlertTitle" = "Systemkravsfejl";
"UnsupportedFileSystemAlertBody" = "Denne software kan ikke installeres, da filsystemet på operativsystemdrevet ikke understøttes.";
"UnsupportedFileSystemAlertButtonLabel" = "Afslut";
"InvalidInstallerDatabaseTitle" = "Beskadiget installationsdatabase";
"InvalidInstallerDatabaseBody" = "Installationsdatabasen er beskadiget.  Kontakt Adobes kundeservice, hvis problemet fortsætter.";
"InvalidInstallerDatabaseButtonLabel" = "Afslut";
